Subject: High voodoo: sumti for here-and-now

From: Nick NICHOLAS <[email-masked]>
Date: Tue, 24 Jul 2001 20:56:01 -0700 (PDT)

This came up in the lessons, although it won't be incorporated in them.
The lessons say you can say "ma tcika ti" for "what time is it?" Is there
a sumti representing "here-and-now" which can substitute for "ti"? "caku"
isn't it, since it contains a sumti tag, and cannot form a default
argument of a selbri.

-- 
/||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
| "One must first know that traditionally a Japanese bus has carried not ||
| only a driver but one or more young girls who stand in the aisles and ||
| sell tickets, announce stops, and in general console the passengers for||
| the inadequacies and discomforts of this transient world." \
| --- Roy Andrew Miller, _The Japanese Language_, p. 251 \
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
\[email-masked]|||||||Transient Passenger||||||Nick Nicholas||||||||||
==\||||||||||||www.opoudjis.net||||||||||||||||||||||||||||||||||||||||||||/
()() ()() ()()